@charset "UTF-8";
/*---------------------------------------------

	sub サブページ　モバイル用

---------------------------------------------*/



.mb60{
	margin-bottom: 60px!important;
}


.mb10{
	margin-bottom: 10px!important;
}


.mb0{
	margin-bottom: 0px!important;
}


.sub_main{
	padding: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: white;
		z-index: 3;
		position: relative;
}


.sub_main>div:nth-child(1){
font-size: calc(var(--kihon-font) + 0.8rem);
        background: var(--kihon-grad);
        background-clip: text;
        color: transparent;
        margin-bottom: 20px;
        line-height: 1;
        letter-spacing: -1px;
        font-weight: bold;
}


.sub_main>div:nth-child(1)::before{

content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-image: url(../img/hand_icon.webp);
        background-size: contain;
        vertical-align: middle;
        background-repeat: no-repeat;
        margin-right: 5px;
        margin-bottom: 4px;
      }


.sub_grad_base{

	margin-top: -40px;
	padding-top: 100px;
background: linear-gradient(135deg, rgba(254, 242, 204, 1) 0%, rgba(250, 221, 230, 1) 100%);
}


.purple_base{
background: #fff0f7;

}


.sub_midasi_wrap{
	text-align: center;
	margin-bottom: 30px;
}


.sub_midasi1{
font-weight: bold;
        font-size: calc(var(--kihon-font) + 1rem);
        text-align: center;
        background: var(--kihon-grad);
        background-clip: text;
        color: transparent;
        letter-spacing: 0.2rem;
}

.sub_midasi2{
font-weight: bold;
        font-size: calc(var(--kihon-font) - 0.3rem);
        text-align: center;
        background: var(--kihon-grad);
        background-clip: text;
        color: transparent;
        letter-spacing: 0.2rem;
}

.sub_midasi3{

        font-size: calc(var(--kihon-font) + 0.1rem);
        text-align: center;
        letter-spacing: 0.2rem;
        margin-top: 10px;
}



.sub_full_2li{

        margin: 0 auto 30px auto;

}


.sub_full_2li>li{
	width: 100%;
}

.sub_full_2li>li>img{
width: 100%;
height: auto;
margin-bottom: 20px;
}


.sub_full_2li>li:nth-child(2){

}

.sub_full_2li>li:nth-child(2)>div{
	max-width: 500px;
}

.sub_text{
 font-size: calc(var(--kihon-font) + 0.3rem);
}


.sub_text>a{
text-decoration: underline;
 font-size: calc(var(--kihon-font) + 0.3rem);
}

.sub_text>span{
display: inline-block;
 font-size: calc(var(--kihon-font) + 0.3rem);
}






.sub_2li{
        max-width: 2000px;
        margin: 0 auto 60px auto;
   
}


.sub_2li>li{
	width: 100%;
}

.sub_2li>li>img{
width: 100%;
height: auto;
margin-bottom: 20px;
}





.number_2li{

}

.number_2li>li{
background: white;
border-radius: 10px;
width: 100%;
margin-bottom: 20px;
}

.number_2li>li>img{
width: 100%;
height: auto;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

}

.number_2li>li>div{
padding: 10px 10px 30px 10px;
text-align: center;
}

.number_2li_midasi{
	font-size: calc(var(--kihon-font) + 0.5rem);
	margin-bottom: 20px;
	font-weight: bold;
}

.number_2li_text{
	font-size: calc(var(--kihon-font) + 0.3rem);
text-align: left;
}

.number_2li_text>a{
	font-size: calc(var(--kihon-font) + 0.3rem);
text-align: left;
color: #000;
text-decoration: underline;
}


.chusyaku{
	font-size: calc(var(--kihon-font) + 0.1rem);
text-align: left;
}




.enkaku_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 980px;
	margin:  0 auto;
	background: url("../img/sub/tateline.webp") no-repeat;
	background-size: 1px calc(100% - 55px);
	background-position: 112px 11px;
}

.enkaku_list>li{
width: 100%;
display: flex;
margin-bottom: 30px;
}

.enkaku_list>li>div:nth-child(1){
width: 100px;

font-size: calc(var(--kihon-font) + 0rem);
text-align: center;
}

.enkaku_list>li>div:nth-child(2){
width: 25px;

text-align: center;
}

.enkaku_list>li>div:nth-child(2)::before{
	content: "■";
	font-size: calc(var(--kihon-font) + 0rem);
	text-align: center;
}

.enkaku_list>li:nth-child(1)>div:nth-child(2)::before{
color: #f8ba05;
}


.enkaku_list>li:nth-child(2)>div:nth-child(2)::before{
color: #f7af12;
}


.enkaku_list>li:nth-child(3)>div:nth-child(2)::before{
color: #f49d28;
}


.enkaku_list>li:nth-child(4)>div:nth-child(2)::before{
color: #f18a3f;
}


.enkaku_list>li:nth-child(5)>div:nth-child(2)::before{
color: #ef7e4e;
}


.enkaku_list>li:nth-child(6)>div:nth-child(2)::before{
color: #ed745a;
}


.enkaku_list>li:nth-child(7)>div:nth-child(2)::before{
color: #ea6171;
}


.enkaku_list>li:nth-child(8)>div:nth-child(2)::before{
color: #e85580;
}



.enkaku_list>li>div:nth-child(3){
width: calc(100% - 125px);

font-size: calc(var(--kihon-font) + 0rem);
padding-left: 15px;

}

.enkaku_list>li>div:nth-child(3)>span{
display: inline-block;
font-size: calc(var(--kihon-font) + 0rem);

}

.purple_important{
	color: #9c1d51!important;
}

.purple_important2{
	color: #e85382!important;
}

.purple_2list{

}


.purple_2list>li:nth-child(1){
width: 100%;
}

.purple_2list>li:nth-child(2){
width: 100%;
}

.purple_head{
	color: white;
	padding: 3px 10px;
	font-size: var(--kihon-font);
	background: #9c1d51;
	margin-bottom: 10px;
	font-weight: bold;

}

.purple_body{
	margin-bottom: 60px;
}

.purple_body>li{
font-size: var(--kihon-font);
margin-bottom: 5px;
text-indent: -1rem;
padding-left: 1rem;	
}

.purple_body>li>a{
	color: #9c1d51;
	font-size: var(--kihon-font);
	font-weight: bold;
}

.purple_body>li>a>span{
color: #9c1d51;
font-size: var(--kihon-font);
font-weight: bold;
border-bottom: 1px dotted #9c1d51;
}


.purple_body>li>a:hover{
border-bottom: 0;
text-decoration: none;
}




.purple_body>li>div{
font-size: var(--kihon-font);
}


.purple_text{
	font-size: var(--kihon-font);
	margin-bottom: 30px;
}

.purple_text>span{
	font-size: var(--kihon-font);
	display: inline-block;
}


.purple_text>span>a,
.purple_text>a{
	font-size: var(--kihon-font);
	color: #9c1d51;
	border-bottom: 1px dotted #9c1d51;
	font-weight: bold;

}



.purple_head2{
	padding:10px 0;
	font-size: calc(var(--kihon-font) + 0.2rem);
	margin-bottom: 10px;
	font-weight: bold;
	border-bottom: 2px solid #9c1d51;
	margin-top: 30px;

}

.purple_head2>span{
display: block;
	font-size: calc(var(--kihon-font) + 0.1rem);
}

.purple_bt{
	text-align: center;
	padding: 20px 0;
}

.purple_bt>a{
padding: 10px 20px;
border-radius: 20px;
color: #fff;
font-size: calc(var(--kihon-font) + 0.3rem);
background:#9c1d51;
}

.purple_bt>a::after{
content: '';/*何も入れない*/
  display: inline-block;
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url("../img/sub/link_icon.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
margin-left: 15px;
}



.black_midasi{
padding: 40px 0 0px 0;
text-align: center;
font-size: calc(var(--kihon-font) + 0.3rem);
font-weight: bold;
margin-bottom: 30px;
}


.black_midasi::after{
content: "・・・";
text-align: center;
display: block;
color:#9c1d51 ;
}



.foot_img>img{
width: 100%;
height: auto;

}




















.radius_3li{
display: flex;
justify-content: center;
align-items: center;
margin: 0 auto 60px auto;
flex-wrap: wrap;
}

.radius_3li>li{
width: calc((100% - 20px) / 2);
text-align: center;
margin-bottom: 20px;
}

.radius_3li>li:nth-child(1){
margin-right: 10px;
}

.radius_3li>li>a{
	width: 100%;
display: inline-block;

}

.radius_3li>li>a>span{
border-radius: 20px;
border: 1px solid #e85580;
font-size: calc(var(--kihon-font) - 0.1rem);
background: #fff;
padding: 5px 5px;
color: #e85580;
font-weight: bold;
text-decoration: none;
display: inline-block;
width: 100%;
}

.radius_3li>li>a>span::after{
content: '';/*何も入れない*/
  display: inline-block;
  width: 8px;/*画像の幅*/
  height: 8px;/*画像の高さ*/
  background-image: url("../img/sub/down_arrow.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
margin-left: 5px;
}









.text_tc{
	font-size: calc(var(--kihon-font) + 0.3rem);
	text-align: center;
	margin-bottom: 60px;
}

.text_tc>div{
font-size: calc(var(--kihon-font) + 0.3rem);
margin-bottom: 10px;
}

.text_tc>div>a{
font-size: calc(var(--kihon-font) + 0.3rem);
font-weight: bold;
text-decoration: underline;
}


.text_tc>br{
display: none;
}


.dl_321{

flex-wrap: wrap;
justify-content: space-between;
padding-bottom: 30px;
border-bottom: 1px solid #e85580;
margin-bottom: 30px;
}

.dl_321>dt{
width: 80px;
height: 80px;
line-height: 80px;
font-size: calc(var(--kihon-font) + 0.5rem);
color: white;
border-radius: 50%;
background: #000;
text-align: center;
margin: 0 auto 30px auto;
}

.dl_321>dt:nth-of-type(1){
background: #f7b30f;
}


.dl_321>dt:nth-of-type(2){
background: #ef804c;
}


.dl_321>dt:nth-of-type(3){
background: #e85580;
}




.dl_321>dd{
	width: 100%;
	margin-bottom: 30px;
}



.dl_321>dd,.dl_321>dd>span{
font-size: calc(var(--kihon-font) + 0.3rem);
}

.dl_321>dd>span{
	display: inline-block;
}



.black_midasi2{
        text-align: center;
        font-size: calc(var(--kihon-font) + 0.5rem);
        font-weight: bold;
        line-height: 1;
}

.black_midasi2>br{
display: none;
}


.tententen{
	text-align: center;
line-height: 1;
margin-bottom: 30px;
}


.tententen>span{
       font-size: calc(var(--kihon-font) + 1rem);
 
}

.tententen>span:nth-child(1){
color: #f8ba05;
}


.tententen>span:nth-child(2){
color: #f08645;
}


.tententen>span:nth-child(3){
color: #e9597a;
}

.pc_none>.chusyaku{
	margin-bottom: 20px;
}

.jikanwari{
display: flex;
flex-wrap: wrap;
border-top: 1px solid #ccc;


width: 100%;
min-width: 700px;
padding-bottom: 10px;


}



.jikanwari>li{
width: calc((100% - 47px) / 5);
font-size: calc(var(--kihon-font) - 0.1rem);
text-align: center;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 5px 5px;
display: flex;
align-items: center;
justify-content: center;

}

.jikanwari>li:nth-child(6n - 5 ){
width: 47px;
border-left: 1px solid #ccc;

}

.jikanwari>li:nth-child(1){
font-size: calc(var(--kihon-font) - 0.3rem);
}

.jikanwari>li:nth-child(1),
.jikanwari>li:nth-child(2),
.jikanwari>li:nth-child(3),
.jikanwari>li:nth-child(4),
.jikanwari>li:nth-child(5),
.jikanwari>li:nth-child(6){
background: #fff3dc;
}


.sub_midasi_wrap2{

	text-align: center;
}


.time_list{

	
}

.time_list:nth-of-type(1){
margin-bottom: 60px;
}

.time_list>li{
	width: 100%;
	padding: 0 10px;
	font-size: calc(var(--kihon-font) + 0.3rem);
	display: flex;
	flex-wrap: wrap;
}


.time_list>li>div:nth-child(2n-1){
font-size: calc(var(--kihon-font) + 0.1rem);
width: 100px;
}

.time_list>li>div:nth-child(2n){
font-size: calc(var(--kihon-font) + 0.1rem);
width: calc(100% - 100px);
}



.table_list{
	width: 100%;

        min-width: 480px;
        padding-bottom: 10px;
}

.table_list>tbody>tr>td:nth-child(1),.table_list>tr>td:nth-child(2){
width: calc((100% - 100px) / 2 );
}


.table_list>tbody>tr>td:nth-child(3){
width: 100px;
}

.table_list>tbody>tr>td{
	border: 1px solid #eee;
}

.table_list>tbody>tr>td{
	font-size: calc(var(--kihon-font) - 0.1rem);
	text-align: center;
	padding: 10px;
}



.last_tani{
	background: #fff7e6;
	padding: 10px;
display: flex;
margin-top: 20px;
      min-width: 480px;
        padding-bottom: 10px;
}

.last_tani>div{
	font-size: calc(var(--kihon-font) - 0.1rem);
text-align: center;
}


.last_tani>div:nth-child(1){
width: calc(100% - 150px);
}


.last_tani>div:nth-child(2){
width: 150px;
}



.simple_2li{
}

.simple_2li>li{
width: 100%;
margin-bottom: 60px;
}

.simple_2li>li>img{
width: 100%;
height: auto;
margin-top: 10px;
}



.photo_1_2_li{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}



.photo_1_2_li>li{
	margin-bottom: 30px;
	text-align: center;

}

.photo_1_2_li>li>img{
width: 100%;
height: auto;
}


.photo1{
	width: 100%;
}

.photo2{
width: calc((100% - 20px) / 2);
}


.sp_no-flex{
	display: block;
}

.sp_no-flex>li{
width: 100%;
}



.photo_setumei{
font-size: calc(var(--kihon-font) + 0rem);
        margin-bottom: 10px;
        line-height: 1.2;
        min-height: 37px;
        display: flex;
        align-items: flex-end;
        /* text-align: center; */
        justify-content: center;

}





.jigen{
	display: flex;
	justify-content: space-around;
	width: 100%;
	height: 30px;
	position: relative;
	background: url('../img/sub/back_naname_jigen.webp');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.jigen>div{
font-size: calc(var(--kihon-font) - 0.3rem);
position: absolute;
}

.jigen>div:nth-child(1){
bottom: -5px;
left: 0;
}

.jigen>div:nth-child(2){
top: -5px;
right: 0;
}


.table_wrap{
	 overflow-x: scroll;
	 margin-bottom: 30px;
}




.text_tl{
	font-size: calc(var(--kihon-font) + 0.3rem);
	margin-bottom: 60px;
}


.text_tl>br{
display: none;
}






.line_obi{
	max-width: 800px;
	margin: 0px auto 40px auto;
text-align: center;

}


.line_obi>div:nth-child(1){
text-align: center;
font-size: calc(var(--kihon-font) + 0.3rem);
margin-bottom: 10px;
}


.line_obi>div:nth-child(2){

display: inline-block;
padding: 20px 0;
border-top: 1px solid #e85580;
border-bottom: 1px solid #e85580;


}

.line_obi>div:nth-child(2)>div:nth-child(1){
margin-right: 5px;
}


.line_obi>div:nth-child(2)>div{
display: inline-block;
font-size: calc(var(--kihon-font) + 0.3rem);

}

.line_obi>div:nth-child(2)>div>span:nth-child(1){
font-size: calc(var(--kihon-font) + 1.2rem);
color: #e85580;
font-weight: bold;
}

.line_obi>div:nth-child(2)>div>span:nth-child(2){
font-size: calc(var(--kihon-font) + 0.3rem);
color: #e85580;
font-weight: bold;
}




.map {

    width: 100%;

    height: 500px;

    margin-bottom: 30px;
}

.map iframe {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    height: 500px;
}



.normal_dotlist>li{
font-size: calc(var(--kihon-font) + 0.3rem);
text-indent: -1rem;
padding-left: 1rem;
margin-bottom: 10px;
}


.normal_dotlist>li:nth-last-of-type(1){
margin-bottom: 30px;
}


.normal_dotlist>li::before{
content: "・";
}






.normal_komelist>li{
font-size: calc(var(--kihon-font) + 0.3rem);
text-indent: -1rem;
padding-left: 1rem;
margin-bottom: 10px;
}


.normal_komelist>li:nth-last-of-type(1){
margin-bottom: 30px;
}


.normal_komelist>li::before{
content: "※";
}





.radius_3li_color{
display: flex;
justify-content: center;
align-items: center;
margin: 0 auto 60px auto;
flex-wrap: wrap;
}

.radius_3li_color>li{
width: calc((100% - 20px) / 2);
text-align: center;
margin-bottom: 20px;

}

.radius_3li_color>li:nth-child(1){
margin-right: 10px;
}

.radius_3li_color>li>a{
	width: 100%;
display: inline-block;

}

.radius_3li_color>li>a>span{
border-radius: 20px;
font-size: calc(var(--kihon-font) - 0.1rem);
background: #fff;
padding: 5px 5px;
font-weight: bold;
text-decoration: none;
display: inline-block;
width: 100%;

background: #f8b100;
color: white;
}

.radius_3li_color>li>a>span::after{
content: '';/*何も入れない*/
  display: inline-block;
  width: 10px;/*画像の幅*/
  height: 10px;/*画像の高さ*/
  background-image: url("../img/sub/down_arrow2.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
margin-left: 5px;
}



.radius_3li_color>li:nth-child(2)>a>span{
background: #f18700;
}

.radius_3li_color>li:nth-child(3)>a>span{
background: #e85382;
}



.voice_midasi{
        font-size: calc(var(--kihon-font) + 0.3rem);
        margin-bottom: 20px;
             
 color:#f4a300; 
  padding: 12px 0px;
line-height: 1.2;
align-items: center;
flex-wrap: wrap;
padding-left: 1.8rem;
text-indent: -1.8rem;
}



.voice_midasi::before{
content: '';/*何も入れない*/
  display: inline-block;
  width: 18px;/*画像の幅*/
  height: 18px;/*画像の高さ*/
  background-image: url("../img/hand_icon.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;

margin-right: 10px;
}


.voice_midasi>span{
	display: block;
	font-size: calc(var(--kihon-font));
	padding-left: 26px;
	margin-top: 15px;
}




.voice{
	padding: 60px 10px;
	border-radius: 20px;
	background: white;
margin-bottom: 30px;

}

.voice>ul:nth-of-type(1){
	
	
	margin: 0 auto 30px auto;
}

.voice>ul:nth-of-type(1)>li:nth-child(1){
width: 100%;
}

.voice>ul:nth-of-type(1)>li:nth-child(2){
width: 100%;
text-align: center;

}

.voice>ul:nth-of-type(1)>li:nth-child(2)>img{
width: 80%;
height: auto;
max-width: 500px;
}



.voice>ul:nth-of-type(1)>li>div{
color: #f4a300;
line-height: 1;
}

.voice>ul:nth-of-type(1)>li>div:nth-child(1){
font-size: calc(var(--kihon-font) + 3rem);

}

.voice>ul:nth-of-type(1)>li>div:nth-child(2){
font-size: calc(var(--kihon-font) + 0.75rem);
margin-bottom: 20px;
line-height: 1.3;
}

.voice>ul:nth-of-type(1)>li>div:nth-child(3){
font-size: calc(var(--kihon-font) + 0.3rem);
color: #000;
margin-bottom: 20px;
}


.voice_block{
	margin-bottom: 30px;
}


.day_sche{
	

background: url('../img/sub/sche_tate_line.webp');
background-size:  1px calc(100% - 41px) ;
background-repeat: no-repeat;
background-position: 74px 50% ;
}

.day_sche>li{
display: flex;
margin-bottom: 10px;
}


.day_sche>li>div:nth-child(1){
font-size: calc(var(--kihon-font) + 0.2rem);
margin-bottom: 5px;
width: 65px;
text-align: center;
}



.day_sche>li>div:nth-child(2){
	padding-top: 10px;
	width: 20px;
	height: 20px;
	background: url('../img/sub/white_ball.webp');
	background-size: cover;
	margin: 2px auto 0 auto;

}

.day_sche>li>div:nth-child(3)>div{


font-size: calc(var(--kihon-font) + 0.2rem);

}

.day_sche>li>div:nth-child(3)>div>span{
font-size: calc(var(--kihon-font) - 0.1rem);

}


.day_sche>li>div:nth-child(3){
width: calc( 100% - 85px);
padding-left: 10px;
}


.voice_2img{
}

.voice_2img>li{
width: 100%;
text-align: center;
}

.voice_2img>li>img{
width: 80%;
height: auto;
}


.obog_color{
	color: #f18700!important;
}



#obog,#sensei{
	margin-top: 80px;
}


.sensei_color{
	color: #e85382!important;
}












.number_ul>li{
display: flex;
align-items: center;
margin-bottom: 10px;
}


.number_ul>li>div:nth-child(1){
width: 65px;
font-size: calc(var(--kihon-font) + 1.5rem);
}


.number_ul>li>div:nth-child(2){
width: calc(100% - 65px);
font-size: calc(var(--kihon-font) + 0.3rem);
}


.bosyu_2li{
	
	margin-bottom: 60px;
	
	
}

.bosyu_2li>li{
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 10px;
	background: white;
}

.bosyu_2li>li>div:nth-child(1){
	border-bottom: 1px solid #ccc;

}

.bosyu_2li>li>div:nth-child(1),.bosyu_2li>li>div:nth-child(2){
font-size: calc(var(--kihon-font) + 0.1rem);
padding: 10px;
}

.bosyu_2li>li>div:nth-child(1){
	width: 100%;
	background:#fff3dc;
}


.bosyu_2li>li>div:nth-child(2){
	width: 100%;
}

.bosyu_2li>li>div:nth-child(2)>div{
margin-bottom: 30px;
font-size: calc(var(--kihon-font) + 0.1rem);
}

.bosyu_2li>li>div:nth-child(2)>ul,
.bosyu_2li>li>div:nth-child(2)>div>ul{
margin-bottom: 30px;
font-size: calc(var(--kihon-font) + 0.1rem);
}

.bosyu_2li>li>div:nth-child(2)>ul>li,
.bosyu_2li>li>div:nth-child(2)>div>ul>li{
	margin-bottom: 10px;
}

.bosyu_2li>li>div:nth-child(2)>div:nth-last-of-type(1){
margin-bottom: 0;
}


.futomoji{
	font-weight: bold;
}










.radius_2pink{
display: flex;
justify-content: center;
max-width: 900px;
margin: 30px auto 60px auto;
flex-wrap: wrap;
}

.radius_2pink>li{
width: 100%;
text-align: center;
margin-bottom: 20px;
}

.radius_2pink>li:nth-child(2n){
margin-right: 0;
}

.radius_2pink>li>a{
	width: 100%;
display: inline-block;

}

.radius_2pink>li>a>span{
border-radius: 20px;
border: 1px solid #e85580;
font-size: calc(var(--kihon-font) + 0.3rem);
background: #e85580;
padding: 5px 20px;
color: #fff;
font-weight: bold;
text-decoration: none;
display: inline-block;
width: 100%;
}

.radius_2pink>li>a>span::after{
content: '';/*何も入れない*/
  display: inline-block;
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url("../img/sub/download.webp");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
margin-left: 15px;
}


#suisen,#siteikou,#syakaijin{
	margin-top: 150px;
}


.no_mb{
	margin-bottom: 0!important;
}







.pink_bt{
	text-align: center;
	margin: 30px 0 60px 0;
}

.pink_bt>a{

	width: 300px;
	display: block;
	margin: 0 auto;

text-align: left;
        border-radius: 30px;
        font-size: calc(var(--kihon-font) + 0.3rem);
        background: url("../img/sub/download.webp") #e85580;
        padding: 10px 20px;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        background-size: 20px,100%;
        background-repeat: no-repeat;
        background-position: calc(100% - 20px ) 50%;

}



.big_contact{
	text-align: center;
}

.big_contact>div:nth-child(1){
	font-weight: bold;
}

.big_contact>div:nth-child(1)>span:nth-child(1){
       font-size: calc(var(--kihon-font) + 0.5rem);
}

.big_contact>div:nth-child(1)>span:nth-child(2){
       font-size: calc(var(--kihon-font) + 0.8rem);
}

.big_contact>div:nth-child(1)>span:nth-child(1){
       font-size: calc(var(--kihon-font) + 0.5rem);
}



.big_contact>div:nth-child(2){
       font-size: calc(var(--kihon-font) + 0.1rem);
}



.white_radius{
	padding: 20px 10px;
	border-radius: 20px;
	background: white;
}



.grad_bt2{
  font-size: var(--kihon-font);
  text-align: center;
}

.grad_bt2>input,.grad_bt2>a{
  display: inline-block;
  padding: 10px 40px;
  text-decoration: none;
  color: white;
    background:linear-gradient(90deg,rgba(248, 187, 4, 1) 0%, rgba(232, 83, 130, 1) 100%);
    border-radius: 80px;
    font-size: calc(var(--kihon-font) + 0.3rem);
    font-weight: bold;
    border: 0;

        cursor: pointer;
}

.grad_bt2>input:hover,.grad_bt2>a:hover{
filter: brightness(1.1);

}





.number_ol{
	list-style: inherit;
}

.number_ol>li{
        font-size: var(--kihon-font);
        display: inline-block;
        padding-left: 1rem;
        text-indent: -1rem;
        margin-bottom: 10px;
}



.mini_dotlist{
	margin: 10px 0;
}


.mini_dotlist>li{
font-size: calc(var(--kihon-font) + 0rem);
text-indent: -1rem;
padding-left: 1rem;

}


.mini_dotlist>li:nth-last-of-type(1){

}


.mini_dotlist>li::before{
content: "・";
}


.mt_minus60{
	margin-top: -60px!important;
}




.orange_pink_ul>li>ul{

margin-bottom: 10px;
padding: 20px 10px;
background: #fff3dc;
display: flex;
align-items: center;
flex-wrap: wrap;
}

.orange_pink_ul{
	width: 100%;
}


.orange_pink_ul>li:nth-child(2n)>ul{

background: #fff3f3;
}


.orange_pink_ul>li>ul>li{
	width: 100%;
}



.orange_pink_ul>li>ul>li:nth-child(1)>div:nth-child(1){
	font-size: calc(var(--kihon-font) + 1rem);
	font-weight: bold;
	margin-bottom: 10px;
}

.orange_pink_ul>li>ul>li:nth-child(1)>div:nth-child(2){
	font-size: calc(var(--kihon-font) + 0.3rem);

}




.pink_bt2{
	margin: 30px 0 60px 0;
	width: 100%;
}

.pink_bt2>a{
width: 100%;
	margin: 0 auto;
text-align: left;
        border-radius: 30px;
        font-size: calc(var(--kihon-font) + 0.1rem);
        background: url("../img/sub/link_icon.webp") #e85580;
        padding: 10px 20px;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        background-size: 20px,100%;
        background-repeat: no-repeat;
        background-position: calc(100% - 20px ) 50%;
        display: inline-block;

}
